# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0002_auto_20151202_2251'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lensmaninfo',
            name='lensman_id',
            field=models.CharField(help_text='\u6444\u5f71\u5e08\u552f\u4e00\u6807\u8bc6', unique=True, max_length=255, verbose_name='lensman_id', db_index=True),
        ),
    ]
